버전 1.2 이 버전은 완전히 지원되지 않습니다. GKE On-Prem에 영향을 미치는 보안 취약점, 노출, 문제에 대한 최신 패치와 업데이트를 이용하려면 완전히 지원되는 버전으로 업그레이드하세요. 최신 버전은 여기에서 확인할 수 있습니다.

안내 가이드

클러스터 관리